


/* STYLE GERAL */
/* Custom CSS for the background image */
/********* ACESSIBILIDADE *****************/
.suballacessibilidade:hover .div-ItemMenu,
.suballacessibilidade:focus .div-ItemMenu {
    margin-left: 0px !important;
    transition: margin 0.8s ease;
    transition-delay: 0.1s;
    transition: opacity 0.3s ease;
    transition-delay: opacity 1s;
    display: inline-block;
}

/*.suballacessibilidade: .div-ItemMenu:focus,
.suballacessibilidade: .div-ItemMenu:hover{
    background-color: black!important;
}*/
.toggleAces {
    transition: all 0.2s ease;
    height: 100%;
    display: inline-block;
    padding-top: 90px;
    padding-left: 8px;
}

.itemMenu {
    opacity: 0;
}

.pagination {
    justify-content: center;
    flex-wrap: wrap;
}

@media (max-width: 765px) {


    .pagination li.first, .pagination li.last, .pagination > li{
        display: none;
    }

    .botoes-voltar, .botoes-avancar{
        display: flex;
        gap: 10px;
        width: 50%;
    }

    .pagination li{
        width: 100%;
        border: 1px solid #333;
        border-radius: 10px;
    }
    
}

.allItens {
    position: absolute;
    top: 4px;
    left: 30px;
    /*max-width: 170px;*/
    width: 169px;
    display: none;
}

.allItens a {
    width: 100%;
}

@media (max-width: 1344px) {
    .img-header {
        background-size: cover !important;
    }

}

@media (max-width: 1230px) {
    #allacessibilidade {
        opacity: 0.2;
    }

    #allacessibilidade:focus,
    #allacessibilidade:hover {
        opacity: 1;
    }
}

#allacessibilidade hr {
    transition: all 0.2s ease;
    opacity: 0.3;
    background-color: #fff;
}

#allacessibilidade div.mereco {
    color: #fff;
    transition: none !important;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    height: 200px;
    font-size: 15px;
    margin-bottom: 0px;
    width: 100%;
    cursor: pointer;
    background-color: #0092DD;
    /*padding-left: 4px;*/
}

#allacessibilidade div.mereco a,
#allacessibilidade div.mereco label {
    color: #fff;
    /*color: black;*/
    /*display: none;*/
}

#allacessibilidade {
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    width: 32px;
    transition: all 0.2s ease;
    position: fixed;
    margin-left: 0px;
    top: 215px;
    z-index: 9001;
}

#allacessibilidade label {
    color: #fff;
    transition: none !important;
}

#allacessibilidade:hover,
#allacessibilidade:focus {
    width: 200px !important;
    height: 306px;
    background-color: black;
}

#allacessibilidade .suballacessibilidade {
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    transition: all 0.2s ease;
    width: 32px;
    background-color: rgba(0, 0, 0, 0.9);
}

#allacessibilidade:hover .suballacessibilidade,
#allacessibilidade:focus .suballacessibilidade {
    width: 200px !important;
    height: 306px;
    background-color: black;
}

#allacessibilidade:hover .mereco,
#allacessibilidade:focus .mereco {
    width: 200px !important;
    height: 306px !important;
    background-color: black !important;
}

#allacessibilidade:hover .allItens,
#allacessibilidade:focus .allItens {
    display: block;
    background-color: black;
}

#allacessibilidade:hover .toggleAces,
#allacessibilidade:focus .toggleAces {
    /*margin-left: 10px;*/
    /*padding-top: 131px!important;*/
    transition: margin 0.2s ease;
    background-color: #0092DD;
    padding-left: 0px !important;
    width: 30px;
}

#allacessibilidade:hover .toggleAces i,
#allacessibilidade:focus .toggleAces i {
    display: none;
}

#allacessibilidade hr {
    width: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#allacessibilidade:hover hr,
#allacessibilidade:focus hr {
    transition: all 0.2s ease;
    width: 120px !important;
    display: block;
}

#allacessibilidade:hover .itemMenu,
#allacessibilidade:focus .itemMenu {
    opacity: 1 !important;
    transition: opacity 0.2s ease;
    transition-delay: 0.2s;
}

/*#allacessibilidade div.mereco:hover,*/
#allacessibilidade div.allItens a div#x {
    padding-left: 5px;
}

#allacessibilidade div.allItens a:hover div#x,
#allacessibilidade div.allItens a:focus div#x,
#allacessibilidade label:focus,
#allacessibilidade label:hover {
    background-color: #fff !important;
    color: #000 !important;
    transition-delay: none !important;
    /*transition: all 0.2s ease!important;*/
}

#allacessibilidade div.mereco:hover .toggleAces,
#allacessibilidade div.mereco:focus .toggleAces,
#allacessibilidade label:hover .toggleAces,
#allacessibilidade label:focus .toggleAces {
    transition: none !important;
}

#allacessibilidade .div-ItemMenu div small {
    line-height: 0.3;
}

#allacessibilidade .div-ItemMenu>div {
    margin-bottom: 5px;
}

#todo-acessibilidade {
    font-family: sans-serif;
}

#todo-acessibilidade li {
    list-style: disc;
    list-style-position: inside;
}

/********* FIM ACESSIBILIDADE *****************/
